Skip to main content

Custom certificate (plugin)

Certificate dependent on single SCORM activity (Certificate FAT 4.3, Moodle 1.9.12+)